OpenVDB 11.0.0

Loading...
Searching...
No Matches
Public Types | List of all members
StringCodec< Truncate >::Storage< T > Struct Template Reference

`#include <openvdb/points/AttributeArrayString.h>`

## Public Types
using | Type = typename attribute_traits::StringTypeTrait< Truncate >::Type

## Member Typedef Documentation

## ◆ Type

template<bool Truncate>
template<typename T >

using Type = typename attribute_traits::StringTypeTrait<Truncate>::Type